for %%X in (*.mp3) do (
FFMPEG -i %%X -f wav -flags bitexact -acodec pcm_s16le -ar 44100 -ac 2 OUT.WAV
NORCOM OUT.WAV
RENAME OUT_EQ.WAV %%X.WAV
DEL OUT.WAV
)
for %%X in (*.WAV) do ( FFMPEG -i %%X -f mp3 -ab 128k %%X_EQ.MP3 )
DEL *.WAV
